Disney Chat

End Chat

STAR WARS™ App

  • Android (Google Play)
  • iOS

Varför fungerar inte appen på min Android-enhet?

posted on 2016/03/16


Star Wars™-appen kräver Android OS 4.1 och senare, samt ett gyroskop och en accelerometer för att fungera. Om din enhet kör Android 4.1 men saknar gyroskop och accelerometer kan du inte använda appen.

Om du är osäker på om din mobila Android-enhet har ett gyroskop och en accelerometer eller inte rekommenderar vi att du kollar på originalförpackningen eller kontaktar tillverkaren direkt.

Var den här artikeln till hjälp?


Fortfarande letar efter rätt svar?

Kontakta oss

We recommend contacting us by

Email

Other ways to contact

Logo

Call Me Now

Logo

Free Phone